.powerSliderShell {  }

.powerSliderContainer { 

	float:left;

	margin-top:-15px;

	margin-bottom:1px;

}

.powerSlide { text-decoration: none; position: relative; z-index: 0 !important;}

.powerSlide img {  float:left;}


.powerSlide .largeText, .powerSlide .smallText { color: #fff; left:580px;position: absolute; width:350px; text-align:center; background: rgba(255,255,255,0.7); padding:10px;}

.powerSlide .largeText { font-size: 34px;color:#25458E; font-family:"Dosis"; bottom:154px;line-height:40px;}

.powerSlide .smallText { font-size: 14px; bottom: 80px;color:#626464; font-family:"Tahoma";}

.powerSliderContainer a:hover { text-decoration:none !important;}

.powerSliderPagination {text-align:left !important; padding:5px 10px;}

.powerSliderPagination a { color:#1b8c57; font-size:16px; font-family:"Dosis"; padding: 3px 2px; margin-right:1px; }

.powerSliderPagination a:hover, .powerSliderPagination a.activeSlide { text-decoration: underline;}

.powerSliderNext, .powerSliderPrev { width: 50px; height: 40px; cursor: pointer; }

.powerSliderNext { background: url(next.png); }	

.powerSliderPrev { background: url(prev.png); }

